name:               blag
version:            0.1.0.0
build-type:         Simple
cabal-version:      >= 1.10

executable site
  main-is:          site.hs
  build-depends:    base
                  , text
                  , hsass
                  , aeson
                  , hakyll
                  , pandoc
                  , binary
                  , process
                  , deepseq
                  , hashable
                  , directory
                  , containers
                  , bytestring
                  , uri-encode
                  , hakyll-sass
                  , skylighting
                  , pandoc-types
                  , unordered-containers
  ghc-options:      -threaded
  default-language: Haskell2010

  ghc-options:      -optl-fuse-ld=lld
